/* $Id: layout.css,v 1.1 2008/11/03 17:20:17 manuelgarcia Exp $ */

* {padding: 0; margin: 0;} 
.clear {clear: both;}
#wrap {
	 width: 800px;
	 margin: 20px auto;
}
#top {padding: 10px 0;}
#secondary-links {
	 font-size:12px;
	 padding:0 5px 0 0;
	 text-align:right;
}
h3 {
	 padding-bottom: 4px;
	 margin: 14px 0 7px 0;
}
/*
	 HEADER AREA
*/
div#header {
	width:800px;
	height:96px;
	clear:right;
}
div#header div.site-info,
div#header .logo {
	 float:left;
	 padding: 0px 0px 0px 16px;
}
div#header div.site-info {}
div#header div.site-name {
	padding: 40px 20px 0 0;
}
div#header div.slogan h2 {
	 margin:0px;
	 padding:0px;
}
#header #search {
	 float:right;
	 position:relative;
	 right:29px;
	 top:8px;
	 padding:0 0 12px 0;
}
h1.page-title {
	margin-bottom:24px;
	border-bottom:1px dotted #aaa;
}
/*
	 PRIMARY LINKS
*/
#menu {
	 height: 30px;
	 padding-left: 30px;
}
#menu li{
	 float: left;
	 padding:0px;
	 margin:0px;
	 padding-right: 10px;
}
#menu li a{
	 display: block;
	 padding: 0 10px;
}
#right ul li.leaf,
#right .item-list ul li {
	 list-style-image:none;
	 list-style-type:none;
	 margin:0;
	 padding:2px 0 3px;
}
/*	 END HEADER AREA	*/
/*
	 CONTENT AREA
*/
#content {padding: 0 20px;}
/*
	 CONTENT TOP REGION
*/
#content-top {padding-top:10px;}
#content-top-inner {padding:10px 0;}
#content-top-inner div.block {
	 float:left;
	 padding:10px 10px;
	 width:30%;
}
.breadcrumb {padding-top:7px;}
/*
	 MAIN CONTENT AREA
*/
#left {
	 width: 520px;
	 float: left;
}
div.admin .left {
	 margin-left:0; /* don't need the extra margin that drupal comes with here, also prevents problems in IE6 */
}
.node {margin-bottom: 10px;}
/*
	 RIGHT SIDEBAR REGION
*/
#right {
	 width: 200px;
	 float: right;
}
#right ul {padding: 10px 0 10px 0;}
#right ul li {padding: 2px 0 3px 0;}
/*	 END CONTENT AREA	*/

/*
	 FOOTER REGION
*/
div#footer {
	 padding:10px 20px;
}
div#footer div.block {
	 float:left;
	 padding:0px 10px;
	 width:30%;
}
div#bottom {
	 padding: 5px 0;
	 text-align:center;
}
